KTextEditor::SelectionExtDCOPInterface Class Reference

`#include <selectionextdcopinterface.h>`

Inherits DCOPObject.

## Public Member Functions

| SelectionExtDCOPInterface (SelectionInterfaceExt *parent, const char *name)

## Detailed Description

DCOP interface for the SelectionInterfaceExt.

Author
  Anders Lund ander.nosp@m.s@al.nosp@m.web.d.nosp@m.k

Definition at line 36 of file selectionextdcopinterface.h.

## Member Function Documentation

int SelectionExtDCOPInterface::selEndCol | ( |  | ) |

The selection end col.

Definition at line 111 of file selectioninterfaceext.cpp.

int SelectionExtDCOPInterface::selEndLine | ( |  | ) |

The selection end line.

Definition at line 106 of file selectioninterfaceext.cpp.

int SelectionExtDCOPInterface::selStartCol | ( |  | ) |

The selection start col.

Definition at line 101 of file selectioninterfaceext.cpp.

int SelectionExtDCOPInterface::selStartLine | ( |  | ) |

The selection start line number.

Definition at line 96 of file selectioninterfaceext.cpp.

The documentation for this class was generated from the following files:

- selectionextdcopinterface.h
- selectioninterfaceext.cpp

KDE Home | KDE Accessibility Home | Description of Access Keys